# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |spec|
  spec.name          = "imdb_term"
  spec.version       = "1.0.4"
  spec.authors       = ["Hiram Cruz"]
  spec.email         = ["hiram0101@gmail.com"]

  spec.summary       = "IMDb cli"
  spec.description   = "IMDb CLI with searching, movie info, and showings"
  spec.homepage      = "https://github.com/forgiv/imdb_term"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 2.1"
  spec.add_development_dependency "rake", "~> 10.5"
  spec.add_development_dependency "rspec", "~> 3.9"

  spec.add_dependency "nokogiri", "~> 1.10"
end
